Exit = Keluar 
Close = Tutup 
Activate = Aktifkan
Resume = Teruskan 
Cancel = Batalkan 
Open Folder = Buka Folder
Play = Putar
Canceled = Dibatalkan
none = tidak ada
audio = audio
video = video
Pause = Jeda
Connecting = Koneksi
No internet connection = Tidak ada koneksi internet
Insert a link to a video or a playlist  = Masukkan suatu tautan ke video atau daftar putar
Cancel download? = Batalkan mengunduh?
This video is unavailable = Video ini tidak tersedia
Can not determine the download links = Tidak bisa menentukan tautan unduhan versi baru yang 
Installed the new version, restart program for use = Diinstal, mulai ulang program untuk menggunakan
New version is ready to install = Versi baru siap diinstal
Download = Unduh
About = Tentang
Version = Versi
Missing required files = File yang diperlukan tidak ada
Settings = Pengaturan
Path save = Jalur simpan
Waiting... = Menunggu...
Increase download speed = Tingkatkan kecepatan mengunduh
What is the Ummy Video Downloader? - Ummy = Apakah Ummy Video Downloader? - Ummy 
Ummy will help you to save YouTube video on your computer so that you can always watch it even if there is no Internet available = Ummy akan membantu Anda menyimpan YouTube video pada komputer Anda, sehingga Anda selalu dapat menontonnya bahkan tanpa koneksi Internet
All downloads are completed = Semua unduhan telah selesai
Become better = Menjadi lebih baik
Report an error = Laporan kesalahan
Always offer selected quality = Selalu menawarkan mutu terpilih
Did you know... = Apakah Anda tahu...
Next = Selanjutnya
Previous = Sebelumnya
Tip of the Day = Saran Hari Ini
Show tips as startup = Tampilkan saran sebagai awalan
Tips are not found? = Saran tidak ditemukan?
Show tips = Tampilkan saran
Taskbar and Tray = Taskbar dan Baki
Taskbar = Taskbar
Tray = Baki
Language = Bahasa
Always display a program icon in = Selalu tampilkan ikon program dalam
The setting will be applied when you restart the program = Pengaturan akan diterapkan saat Anda memulai ulang program ini
Default =Standar
Trial = Percobaan
Downloading = Mengunduh
Waiting = Menunggu
Paused = Dijeda
Cancelled = Dibatalkan
Converting = Mengonversi
Done = Selesai
Updating = Memperbarui
Clear = Bersihkan
Remove = Hapus
Up = Ke Atas
Down = Ke Bawah 
h = j
m = m
s = d
remaining = tersisa 
Ask where to save each file before downloading = Tanyakan ke mana menyimpan file sebelum mengunduh 
The disk is almost full = Cakram hampir penuh 
Free up disk space and repeat the action  = Kosongkan ruang cakram dan ulangi mengunduh 
Choose another folder = Pilih folder lain
Try again = Coba lagi 
The system disk is almost full = Cakram sistem hampir penuh 
Free up system disk space and repeat the action = Kosongkan ruang cakram sistem dan ulangi mengunduh
More  = Selengkapnya
Like Ummy Video Downloader? Share it with your friends! = Suku Ummy Video Downloader? Bagikan dengan teman Anda!
How likely is it that you would recommend Ummy to a friend? = Berapa besar kemungkinannya Anda akan merekomendasikan Ummy kepada teman?
Simultaneous downloads=Unduhan serentak
Please, make sure you’ve copied your activation code correctly	=	Harap pastikan bahwa Anda sudah menyalin kode aktivasi Anda dengan benar
Paste the key from the activation page	=	Tempelkan kunci dari halaman aktivasi
Buy now	=	Beli sekarang
License key	=	Kunci lisensi
Program has been registered	=	Program telah didaftarkan
You have %d free downloads	=	Anda memiliki %d unduhan gratis
Good news!	=	Kabar gembira!
Trial period	=	Masa percobaan
Activate	=	Aktifkan
Activate now	=	Aktifkan sekarang
Please, activate Ummy Video Downloader to continue downloading videos and audio tracks	=	Harap aktifkan Ummy Video Downloader untuk terus mengunduh berkas video dan audio
Sound alert after downloading=Pemberitahuan suara setelah mengunduh
Use DPI scaling=Gunakan pengaturan skala DPI